<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service' version='11.0.0.202411031545'>
    <properties size='9'>
      <property name='artifact.size' value='14917674'/>
      <property name='download.size' value='14917674'/>
      <property name='download.checksum.sha-512' value='e290927582f2266c704be0dfea257ac4546fa3c8988fa39f7c0c94033e84735ba0fbcca9e0c26da879e17b0a95768fc3782bcb8a4a8c022f1e7f39fee491fd42'/>
      <property name='download.checksum.sha-1' value='8f9eabaf9b27d815f15b55b1d46638111b79122c'/>
      <property name='download.checksum.sha-256' value='05c63b67128157236dcb64c35cdc834b4e4b64ff40c28b9c2cfbb6fd29747813'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service.source' version='11.0.0.202411031545'>
    <properties size='10'>
      <property name='artifact.size' value='10261'/>
      <property name='download.size' value='10261'/>
      <property name='download.checksum.sha-512' value='1a2ce3e26914aa3fcf2d94dbb41874d74fe5c7dbc9e3cd3fa4783057e335d12399977871d78c5cf19f151143208fc2571b4898984ead0caf5cc21e29416bff00'/>
      <property name='download.checksum.sha-1' value='f790a546d8ab2d7379b3ced46d8068d026cca8b5'/>
      <property name='download.checksum.sha-256' value='47f8df15b2d094233b8b3643c86b8ad1d1f4558727563db32f298ce142979a7a'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
